
Distribution EOLE - Tâche #26060

Scénario # 26046 (Terminé (Sprint)): Publier une ISO EOLE 2.7.0 RC

Créer un splash screen

11/30/2018 04:40 PM - Gérald Schwartzmann

Status: Fermé Start date: 11/30/2018

Priority: Normal Due date:  

Assigned To: Gérald Schwartzmann % Done: 0%

Target version: sprint 2018 47-49 Equipe MENSR Estimated time: 0.00 hour

  Spent time: 2.00 hours

Description

Related issues:

Duplicates Distribution EOLE - Tâche #26048: Fournir une image dédiée à EOLE ... Fermé 11/19/2018

Associated revisions

Revision f8f3326e - 12/03/2018 11:29 AM - Gérald Schwartzmann

Génération d'un boot splash pour la 2.7.0

génération d'un fichier source xcf

génération d'un fichier pcx pour le boot splash 2.7.0

History

#1 - 11/30/2018 04:40 PM - Gérald Schwartzmann

- Status changed from Nouveau to En cours

#2 - 12/03/2018 08:36 AM - Fabrice Barconnière

- Related to Tâche #26048: Fournir une image dédiée à EOLE 2.7.0-RC1 added

#3 - 12/03/2018 08:36 AM - Fabrice Barconnière

- Related to deleted (Tâche #26048: Fournir une image dédiée à EOLE 2.7.0-RC1)

#4 - 12/03/2018 08:36 AM - Fabrice Barconnière

- Duplicates Tâche #26048: Fournir une image dédiée à EOLE 2.7.0-RC1 added

#5 - 12/03/2018 09:39 AM - Scrum Master

- Status changed from En cours to Résolu

#6 - 12/03/2018 11:32 AM - Gérald Schwartzmann

- Status changed from Résolu to Fermé

- Remaining (hours) set to 0.0

Powered by TCPDF (www.tcpdf.org)

05/16/2021 1/1

http://www.tcpdf.org

